Improve this doc View source

# `pfWizardReviewPage`
directive in module `patternfly.wizard`

## Description

Directive for rendering a Wizard Review Page - should only be used within a wizard.

## Usage

as attribute

    <ANY pf-wizard-review-page
         shown="{boolean}"
         wizard-data="{object}">
       ...
    </ANY>

#### Parameters

Param | Type | Details
--- | --- | ---
shown | boolean | Value watched internally by the wizard review page to know when it is visible.
wizardData | object | Sets the internal content of the review page to apply wizard data to the review templates.